/*
Theme Name:     Shadow Child
Template:       shadow
*/


@import url("../shadow/style.css");

/****************************** Typography *************************************************/

/*.js .tmce-active .wp-editor-area {
	color: #000000 !important;
}
*/

.alignleft {
    float: left;
    margin: 0 30px 30px 0;
}

.krown-testimonial figcaption {
	display: none;
}

.lead-box {
	padding: 60px 50px !important;
	background-color: #f2f2f2;
}

.home .RecentNews .post-meta {
	display: none;
}

.lead {
	font-family: Georgia, sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 1.25;
    margin-bottom: 39px;
	color: #555;
}

.lead-box h2 {
	font-family: Georgia, sans-serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 1.25;
	border-bottom: none;
	margin: 0;
	padding: 0;	
}

.lead-box ul {
	margin-bottom: 0px !important;
}


.lead-box ul li {
	font-size: 16px;
	line-height: 1.25; 
	margin-bottom: 15px;
}

.lead-box ul li:last-child {
	margin-bottom: 0px;
}


h2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 1.25;
	margin: 0 0 30px 0;
	padding-bottom: 8px;
	color: #254961;
	border-bottom: 1px solid #ccc;
}

h3 {
	font-size: 28px;
	line-height: 1.25;
	font-weight: 600;
	margin: 20px 0 30px 0;
	color: #254961;
}

h5 {
    font-size: 18px;
    line-height: 22px;
    margin: 18px 0;
}

body {
	color: #333;
	font-size: 16px;
	line-height: 26px;
}
p {
	margin: 0 0 18px 0;
}
.wpb_wrapper ul,  .wpb_wrapper ol {
	margin-bottom: 20px;
}
.wpb_wrapper ul li,  .wpb_wrapper ol li {
	list-style: outside;
	margin-left: 20px;
}
input#pwbox-3854 {
	width: 50%;
	margin-top: 20px;
	margin-bottom: 20px;
}


.mt-50 {
	margin-top: 25px;
}

input, textarea {
  background: none repeat scroll 0% 0% #FFF;
  border: 1px solid #E9E9E9;
  padding: 10px 17px !important;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  width: 70%;
  color: #444;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  display: inline-block;
  resize: none;
  height: 50px;
  margin: 0px 0px 20px;
  box-shadow: none !important;
  border-radius: 0px !important;
}

.paypal input {
  background: none repeat scroll 0% 0% #FFF;
  border: none !important;
  padding:0 !important;
  width: auto!important;
  display: inline-block;
  resize: none;
  height: auto !important;
  box-shadow: none !important;
  border-radius: 0px !important;
}


.field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control {
  margin-left: 0px !important;
}

.ninja-forms h2 {
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
  margin: 0 0 30px 0;
  padding: 8px 8px 8px 8px;
  color: #ffffff;
  border-bottom: 1px solid #ccc;
  display: block;
  background-color: #1c718e;
}

#ninja_forms_field_19_div_wrap {
	display: none;
}
	
form label {
  display: block;
  margin-bottom: 7px;
  font-size: 15px;
  color: #555;
  margin-top: 10px;
  margin-right: 10px;
}

.ninja-forms-form-wrap label {
    font-weight: normal !important;
}


/* --------------------------   Blog   -----------------------------------*/



.post-title h2, .post-title h1 {
	font-size: 32px;
	line-height: 36px;
	font-weight: 500;
	color: #555;
	margin: 0 0 0 -1px;
	position: relative;
	border-bottom: none;
}
.post-standard header {
	margin-bottom: 25px;
}
a.post-title h1,  a.post-title h2 {
	color: #1c718e;
}
a:hover.post-title h1,  a:hover.post-title h2 {
	color: #333;
}
.page-template-template-blog-php .post-standard:first-child, .archive .post-standard:first-child, .single-post .post-standard:first-child, .search .post-standard:first-child {
	margin-top: 0px;
}
.page-template-template-blog-php .post-standard, .archive .post-standard, .search .post-standard {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px dashed #ccc;
}
li.comments {
	display: none;
}
.format,  .like,  .single-like {
	display: none !important;
}
.post-excerpt, .post-content {
	font-size: 14px;
	line-height: 24px;
	margin-top: 25px;
	margin-bottom: 30px;
}
.title-add {
	font-weight: 400;
}
.title-add:before {
	content: ":";
	margin-right: 5px;
	margin-left: 5px;
}
/****************************  Event  ****************************************/



.event {
	border-bottom: 1px dashed #999 !important;
	margin: 0 0 60px 0;
	padding: 0 0 45px 0;
	display: block;
}
.event:last-child {
	border-bottom: none;
}
.event img {
	margin-top: 10px;
}
.event h2 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 500;
	margin: 15px 0;
	border-bottom: none;
}
.event h3 {
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	margin: 15px 0 10px 0;
	border-bottom: 1px solid #ddd;
	padding: 0 0 8px 0;
	color: #222;
	font-weight: 700;
}
/*  ------------------------------WP Members ------------------------------*/



/* Error and Dialog Messages */


.user-profile ul li,  .wp-member ul li {
	list-style: none !important;
}
.wp-member ul {
	list-style: none;
}
.member-look ul li a,  .member-look p a {
	text-transform: uppercase;
	color: #ffffff !important;
	border-radius: 3px;
	display: inline-block;
	text-align: center;
	-webkit-transition: all 200ms linear !important;
	transition: all 200ms linear !important;
	font-size: 13px;
	line-height: 12px;
	font-weight: 500;
	padding: 13px 20px !important;
	height: 38px;
	background-color: #1c718e;
	margin: 10px 0 20px 0;
	font-family: 'Ubuntu', sans-serif;
}
.member-look ul li a:hover,  .member-look p a:hover {
	background-color: #254961;
}
#wpmem_msg, .wpmem_msg {
	background: #F9F9F9;
	border: none;
	border-radius: 3px;
	padding: 20px 0 10px 0;
	margin-bottom: 30px;
}
#wpmem_msg {
	width: 100%;
}
/* Sidebar Login Widget */



#wp-members {
	width: 50%;
}
#wp-members fieldset {
	border: none;
	padding: 0px
}
#wp-members input {
	font-family: inherit;
}
#wp-members input[type="text"],  #wp-members input[type="password"] {
	margin: 0 0 4px 0;
}
#wp-members input[type="submit"] {
	padding: 5px 6px 4px;
	margin: 0 4px 0 0;
}
#wp-members .button_div {
	margin-top: 4px;
}
#wp-members .err {
	width: 100%;
	padding: 5px;
	font-family: inherit;
	border: 1px solid #ccc;
	border-radius: 3px;
}
/* Login Form and Registration Form */



#wpmem_reg,  #wpmem_login {
	color: #555;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	width: 100%;
	float: left;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	border-left: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	padding: 25px;
}
#wpmem_reg input[type="text"],  #wpmem_reg textarea,  #wpmem_login input[type="text"],  #wpmem_login input[type="password"] {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: #555;
	padding: 8px 10px 8px;
	background: none repeat scroll 0% 0% #fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}
#wpmem_reg input,  #wpmem_reg button,  #wpmem_reg select,  #wpmem_reg textarea,  #wpmem_login input,  #wpmem_login button {
	-moz-box-sizing: border-box;
	font-size: 100%;
	margin: 0px;
	max-width: 100%;
	vertical-align: baseline;
}
#wpmem_reg input:focus,  #wpmem_reg textarea:focus,  #wpmem_login input:focus {
	border: 1px solid rgba(0, 0, 0, 0.3);
	outline: 0px none;
}
#wpmem_reg select {
	width: 100%;
	padding: 8px 10px 7px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: #555;
	margin: 5px 0;
}
#wpmem_reg fieldset, #wpmem_login fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
#wpmem_reg legend, #wpmem_login legend {
	font-size: 20px;
	line-height: 24px;
	font-weight: 500;
	margin: 20px 0;
}
#wpmem_reg .form, #wpmem_login .form {
	margin: 0;
	padding: 0;
}
#wpmem_reg .clear, #wpmem_login .clear {
	clear: both;
}
#wpmem_reg .holder, #wpmem_login .holder {
	background-color: #fff;
}
#wpmem_reg .div_text, #wpmem_reg .div_textarea,  #wpmem_reg .div_select, #wpmem_login .div_text,  #wpmem_reg .div_checkbox {
	width: 74%;
	margin: 0 0 14px 0;
}
#wpmem_login input[type="checkbox"] {
	margin: 7px 2px 12px 2px !important;
}
input[type="reset"].buttons {
	display: none;
}
#wpmem_reg .div_textarea textarea,  #wpmem_reg .textbox, #wpmem_login .textbox,  #wpmem_reg .username, #wpmem_login .username,  #wpmem_reg .password, #wpmem_login .password {
	width: 100%;
}
#wpmem_reg textarea {
	height: 185px;
}
#wpmem_reg .req {
	color: #bd3500;
	font-size: 22px;
	line-height: 50%;
}
#wpmem_reg .req-text {
	margin: 20px 0px 0px 5px;
}
#wpmem_reg .noinput {
	width: 93%;
	padding: 8px 10px 7px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: rgb(43, 43, 43);
	margin: 5px 0;
}
#wpmem_reg .captcha {
	width: 100%;
	margin: 5px 0px;
}
#wpmem_reg .captcha table {
	line-height: 0px;
}
#wpmem_login .link-text {
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	text-align: left !important;
	margin-top: 30px;
	float: left;
	clear: both;
}
#tos {
	margin-right: 5px;
}
/* Buttons */



#wpmem_reg .button_div,  #wpmem_login .button_div {
	width: 74%;
	height: 35px;
	padding: 6px 0;
	text-align: left !important;
	margin-bottom: 30px;
}
#wpmem_reg .button_div input.buttons,  #wpmem_login .button_div input.buttons {
	float: left;
	clear: both;
}
#wpmem_reg form label,  #wpmem_login form label {
	display: block;
	margin-bottom: 7px;
	font-size: 14px;
	color: #555;
}

/* --------------------------   Button   -----------------------------------*/


.krown-button {
    text-transform: uppercase;
    color: #ffffff !important;
    font-weight: 500;
    border-radius: 0px;
	background-color: #1c718e;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 200ms linear !important;
    transition: all 200ms linear !important;
}
.krown-button:hover {
	background-color: #222222 !important;
}

.krown-button.small {
	font-weight: 500;
}

.krown-button.normal,
.krown-button.fill  {
	font-size: 14px !important;
	line-height: 14px !important;
	padding: 16px 20px !important;
	height: 44px !important;
	letter-spacing: 0.5px;
}
.krown-button.empty {
	font-size: 13px;
	line-height: 13px;
	padding: 8px 10px 5px 10px;
	height: 30px;
	font-weight: 600;
	letter-spacing: 0.5px;
	background: transparent !important;
	color: #1c718e !important;
	border: 1px solid #1c718e;
}
.krown-button.empty:hover {
	color: #222 !important;
	background: transparent !important;
	border-color: #222;
}
/********************************* Accordion Homepage ******************************************/



.krown-accordion h5 {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 40px 30px 36px 90px;
	color: #254961;
	font-size: 18px;
	line-height: 24px;
	font-weight: 500;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	margin: 0 0 -1px 0;
}
.krown-accordion h5:before {
	display: block;
	position: absolute;
	font-family: 'fontello';
	color: #999;
	border: 1px solid #e9e9e9;
	background: #f8f8f8;
	font-size: 16px;
	width: 36px;
	height: 36px;
	border-radius: 18px;
	text-align: center;
	padding-top: 5px;
	font-weight: 500;
	top: 33px;
	left: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.krown-accordion h5:hover {
	background: #f9f9f9;
}
.krown-accordion > section.opened h5 {
	background: transparent;
	font-weight: 600;
	border-bottom: none;
	margin-left: 0px;
}
.krown-accordion > section.opened h5:before {
	color: #FFF;
	background: #e54939;
	border-color: transparent;
	content: "";
}
.krown-accordion .content {
	display: none;
	padding: 40px 0 40px 90px;
}
.krown-accordion .krown-column-row {
	margin-bottom: 40px;
}
.krown-accordion.opened:last-child {
	border-bottom: 1px solid #e9e9e9;
}
.krown-accordion.small h5 {
    font-weight: 600;
    font-size: 17px;
    padding: 13px 30px 13px 40px;
    text-transform: none;
}
.krown-accordion.small h5:before {
	border: none;
	background: transparent !important;
	padding-top: 0;
	top: 13px;
	left: 5px;
	font-size: 14px;
	color: #999;
}
.krown-accordion.small > section.opened h5:before {
	color: #1c718e;
}
.krown-accordion.small .content {
	padding: 10px 0 10px 40px;
}
/****************************** Recent News *************************************************/





.RecentNews article {
	width: 100%;
	clear: left;
	margin-bottom: 0px;
	border-bottom: 1px dashed #ccc;
	padding: 25px 0;
}
.RecentNews article:first-child {
	padding: 0px 0 25px 0;
}
.RecentNews article:last-child {
	border-bottom: none;
}
.RecentNews .krown-column-row {
	margin-left: 0;
}
.RecentNews .standard-post {
	margin-left: 0;
}
.RecentNews .comments {
	display: none;
}
.RecentNews h3 {
    font-size: 18px;
    line-height: 24px;
    color: #2e5e74;
    margin: 0;
    font-weight: 600;
}
.RecentNews h3:hover {
	color: #254961;
}
.RecentNews .post-meta li {
	font-size: 12px;
	line-height: 12px;
	padding: 0 10px;
	color: #999 !important;
}
.RecentNews .post-meta {
	margin: 3px 0 3px;
}
.RecentNews .post-excerpt {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
}
.RecentNews .post-more {
	display: none;
}
/********************************** Blog Categories ********************************************************/





.BlogCategories ul li {
	list-style: none;
	display: block;
	margin: 0 0 8px 0;
	list-style-position: outside;
	background-color: #e4e4e4;
	padding: 0;
}
.BlogCategories .widgettitle {
	display: none;
}
.BlogCategories ul li:hover {
	opacity: 1;
	transition: background-color 200ms linear;
	-webkit-transition: background-color 200ms linear;
	color: #ffffff !important;
	background-color: #254961;
}
.BlogCategories ul li:first-child {
	padding-top: 12px;
}
.BlogCategories ul li a {
    color: #254961;
    text-transform: uppercase;
    font-weight: 600;
	font-size: 16px;
	line-height: 1.25;
    text-decoration: none;
    padding: 12px 10px 12px 20px;
    display: block;
    max-height: 40px;
}
.BlogCategories ul li a:hover {
	color: #ffffff;
}

.BlogCategories .widget ul li {
	border-top: 0;
}

/************************************* Headers *********************************/







#logo {
	margin: 5px 0px 15px 0px;
}
#primary-header {
	height: 20px;
	background-color: #fff !important;
	border-bottom: none;
	display: none;
}
#secondary-header {
	height: 243px !important;
	background: url(images/bg-header.png) repeat-x top !important;
	margin-bottom: 0px;
}
#secondary-header .header-content {
	width: 100%;
	height: 199px !important;
	top: 0px !important;
	box-shadow: none;
	background-color: transparent;
	position: relative;
}

#secondary-header img.heartbeat {
	position: absolute;
	top: 3px;
	right: -192px;
	z-index: -99;
}
#contact-details {
	position: absolute;
	top: 31px;
	height: 50px;
	right: 0px;
}
.contact-icons2 i,  .contact-icons i {
	margin-right: 10px;
}
.contact-icons2 h3  .contact-icons h3 {
	margin-bottom: 10px;
}
.contact-icons2 p {
	margin-bottom: 25px;
}
.header-contact-menu {
	list-style: none;
}
.header-contact-menu a {
	color: #7a8980;
}

.header-contact-menu li {
	float: left;
}

.header-contact-menu a {
	float: left;
	min-width: 47px;
	min-height: 46px;
	text-align: center;
	font-size: 20px;
	padding: 9px 11px;
	font-weight: 500;
	color: #7a8980;
	border: 1px solid #7a8980;
	margin-right: 6px;
}

.header-contact-menu a:hover {
	background-color: #fff;
}

.header-contact-menu li.search-icon  {
	float: left;
	min-width: 47px;
	min-height: 46px;
	text-align: center;
	font-size: 22px;
	padding: 9px 11px;
	font-weight: 500;
	margin-right: 6px;
	position: relative;
	color: #fff;
	border: 1px solid #1c718e;
	background-color: #1c718e;
	margin-right: 0px;
	display: block !important;
	cursor:	pointer;
}

#main-search {
	margin: -7px 0 0;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
}
#main-search #searchform .krown-icon-search {
    right: 0px;
    top: 19px;
	position: absolute;
	color: #fff;
	width: 50px;
	height: 50px;
	padding: 0;
	z-index: 1;
	display: block !important;
	cursor: pointer;
}
#main-search #searchform .krown-icon-search:hover {
	color: #ddd;
}
.opened .krown-icon-search {
	color: #7a8980 !important;
	margin-top: 5px;
	margin-right: 5px;
	font-size: 22px !important;
}
#main-search #s {
	background: #fff;
	border: 1px solid #e9e9e9;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05) !important;
	color: #222222;
	font-size: 14px;
	font-weight: 500;
	height: 50px;
	line-height: 12px;
	position: absolute;
	right: -1px;
	top: 6px;
	padding-right: 40px;
	width: 574px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0.5;
	visibility: hidden;
}
#page-title {
	border-bottom: 1px solid #e9e9e9;
    padding: 21px 0 20px;
	background: #fff;
	position: relative;
	margin-bottom: 50px;
}
#page-title .title {
	float: left;
	font-size: 28px;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
	color: #1c718e;
	margin-top: 5px;
}
#page-title h2 {
	border-bottom: none;
}
#breadcrumbs a {
	font-weight: 500;
	color: #1c718e;
}
#breadcrumbs {
	color: #6b6b6b;
	font-size: 12px;
	line-height: 12px;
	padding-top: 13px;
}
/* -------------------------------



-----   Form Elements   -----



---------------------------------*/



.contact-form .span4 {
	display: block;
	width: 100%;
}
.contact-form .krown-column-container {
	margin-left: 0;
}
.contact-form form {
	width: 100%;
}
.contact-form input, .contact-form textarea {
	background: #fff;
	border: 1px solid #e9e9e9;
	padding: 0 17px;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	font-weight: 400;
	width: 60%;
	display: inline-block;
	resize: none;
	height: 44px;
	margin: 0 0 10px 0;
	box-shadow: none !important;
	border-radius: 2px !important;
	float: right;
}
.contact-form p input {
	margin-bottom: 0;
}
.contact-form textarea {
	padding: 17px;
	height: 120px;
}
.contact-form input:focus, .contact-form textarea:focus {
	background: #f7f7f7;
	border-color: #dfdfdf;
	color: #000;
}
.contact-form .ie8 input {
	padding-top: 10px;
}
.contact-form .contact-error-border {
	border-color: red;
}
.contact-form .success-message, .contact-form .error-message {
	margin-top: 0;
}
.contact-form form .column_container {
	padding-bottom: 10px;
}
.contact-form form label {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	width: 40%;
	float: left;
}
.contact-form form label span {
	font-style: italic;
	color: #acacac;
}
.contact-form input[type="submit"] {
	font-size: 12px;
	line-height: 12px;
	font-weight: 700;
	padding: 11px 20px;
	height: 38px;
	text-transform: uppercase;
	color: #ffffff !important;
	font-weight: 700;
	background-color: #1c718e;
	border: none !important;
	border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	display: inline !important;
	text-align: center;
	width: auto !important;
	cursor: pointer;
}
.contact-form input[type="submit"]:hover {
	background: #254961;
}
.contact-form .fred {
	display: none;
}
.contact-form input[type="checkbox"],  .contact-form input[type="radio"] {
	width: auto;
	height: auto;
	float: left;
	margin: 5px 10px 0 0;
}
.contact-form input[type="checkbox"] {
	-webkit-appearance: checkbox !important;
}
.contact-form input[type="radio"] {
	-webkit-appearance: radio !important;
}
.contact-form input,  .contact-form input[type="submit"],  .contact-form textarea {
	-webkit-appearance: none !important;
}

.wp- {
    max-width: 100% !important;
    margin: 0 0 18px 0;
}

/******************************** Testimonial ***********************************/



.krown-testimonial {
	text-align: left;
	border: 1px dashed #999;
	padding: 25px;
	margin-bottom: 25px;
}
figure.style-one fig {
	display: none;
}
.krown-testimonial fig:before {
	content: normal;
}
.krown-testimonial fig {
	text-align: left;
	color: #999;
	margin-top: 40px;
}
.krown-testimonial span {
	font-size: 15px;
	font-weight: 400;
	text-transform: none;
}
.krown-testimonial blockquote {
	font-family: Georgia, sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 32px;
	margin: 0;
	padding: 0;
}
/********************** Separator with text ***************************************/



.krown-section-title {
	background: url(images/bg-separator.gif) repeat-x 0% 90%;
}
.krown-section-title h2 {
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	margin: 0 0 -15px 0;
	border-bottom: none;
	display: inline-block;
	background-color: #FFF;
	color: #000;
	padding: 20px 30px;
}
.krown-section-title hr {
	display: none;
}
/********************* TEam *******************************/



.krown-team .content {
	padding-top: 5px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: left;
}
.krown-team h5 {
	margin: 0px 0 0px 0;
	padding-left: 40px;
	padding-right: 40px;
}
/*---------------------- Download Links -----------------------------*/





.krown-text-icon.style-three {
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	padding: 25px 8px 15px 25px;
	background: #fff;
	border: 1px dashed #999;
}
.krown-text-icon:hover {
	background: #eee;
	cursor: pointer;
}
.krown-text-icon.style-three i {
	position: relative;
	border-radius: initial;
	color: #777;
	display: block;
	font-size: 24px;
	line-height: 20px;
	height: auto;
	margin: 2px 20px 0 0;
	width: auto;
	padding-top: 0px;
	background: none;
	float: left;
	-webkit-transition: all 50ms linear;
	transition: all 50ms linear;
}
.krown-text-icon.style-three h3 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	font-size: 16px;
	font-weight: 500;
	text-transform: none;
	line-height: 20px;
	color: #555;
}
.krown-text-icon.style-three a:link h3 {
	color: #1a8c99;
	opacity: 1;
}
.krown-text-icon.style-three a:hover h3 {
	opacity: 1;
	color: #333;
	-webkit-transition: all 50ms linear;
	transition: all 50ms linear;
}
.krown-text-icon.style-three .content,  .krown-text-icon.style-three .content p {
	display: none;
}
/* ------------------------



-----   Menu    -----



------------------------------*/



nav#main-menu {
	height: 0px !important;
	margin-right: 40px;
	margin-top: 168px;
}
#content > .wrapper {
	padding: 0 0 50px;
}
.top-menu {
	margin-right: -50px;
	display: inline-block !important;
}
.top-menu a {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    display: block;
    letter-spacing: 0.5px;
}
.top-menu li li a {
	color: #222222;
	font-size: 14px;
	line-height: 18px;
	display: block;
}
.top-menu li {
	display: inline-block;
	position: relative;
	float: left;
}
.top-menu > li > a {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	padding: 48px 0px 35px 0;
}
.top-menu > li:hover > a {
	color: #ccc !important;
}
.top-menu > li.selected > a {
	color: #1c718e  !important;
}
.top-menu > li > a > span {
	padding-bottom: 12px;
	padding-top: 15px;
	padding-left: 12px;
	padding-right: 12px;
	border-bottom: 0px;
}
.top-menu > li:hover span {
	border-color: #e4e4e4;
}
.top-menu > li.selected span {
	border-color: transparent !important;
	background-color: #fff;
}
.no-js .top-menu > li:hover .sub-menu {
	display: block;
}
.sub-menu {
	position: absolute;
	left: -10px;
	top: 82px;
	display: none;
	box-shadow: 5px 5px 10px rgba(0,0,0,.1);
	margin: -7px 0 0 0;
	z-index: 9999;
}
.ie8 .sub-menu {
	border: 1px solid #e9e9e9;
	border-width: 0 2px 2px 0;
	margin-top: -2px;
}
.sub-menu li {
	padding: 0;
	width: 100%;
	border-top: 1px solid #e9e9e9;
	background: #fff;
}
.sub-menu li:first-child {
	padding: 0;
	width: 100%;
	border-top: none;
	background: #fff;
}
.sub-menu li a {
	text-align: left;
	text-transform: none;
	margin: 0;
	padding: 15px 20px;
	font-weight: 400;
}
.sub-menu li:hover {
	background-color: #ccc !important;
	border-color: #ccc !important;
}
.sub-menu li:hover, .sub-menu li:hover + li {
	border-color: #ccc !important;
}
.sub-menu li.selected {
	background-color: #e9e9e9 !important;
}
.sub-menu li.selected, .sub-menu li.selected + li {
	border-color: #e9e9e9 !important;
}
.sub-menu li:hover a {
	color: #222;
}
.sub-menu li.selected a {
	color: #000;
}
.sub-menu > li.selected span {
	border-color: transparent !important;
	background-color: transparent;
}
.sub-menu > li span {
	border-color: transparent !important;
	background-color: transparent !important;
}
.no-js .sub-menu > li:hover .third-menu {
	display: block;
}
.third-menu {
	position: absolute;
	left: 195px;
	top: -1px !important;
	display: none;
	box-shadow: 4px 4px 4px -2px rgba(0,0,0,.1);
	margin: 0;
}
.third-menu li:first-child {
	border-top: none;
}
.third-menu li:hover > a {
	background-color: #db4030;
	color: #fff !important;
}
.third-menu a {
	color: #6b6b6b !important;
}
#main-menu .responsive-menu {
	display: none;
}
.header-dark .top-menu a {
	opacity: .5;
	color: #fff;
}
.header-dark .sub-menu a {
	color: #6b6b6b;
}
.header-dark .top-menu > li.selected > a, .header-dark .top-menu > li:hover > a {
	color: #fff;
	opacity: 1;
}
.menu-fix {
	display: block !important;
	position: fixed !important;
	width: auto !important;
	top: 0;
	left: 0;
}
/* ************ Sidebar Menus *******************/





ul#menu-sidebar-useful-links li, ul#menu-sidebar-residential-aged-care li {
	border-top: 1px dashed #ccc;
	padding: 15px 0;
	line-height: 20px;
}
ul#menu-sidebar-useful-links li a,  ul#menu-sidebar-residential-aged-care li a {
	color: #999 !important;
	text-decoration: none;
}
ul#menu-sidebar-useful-links li a:hover,  ul#menu-sidebar-residential-aged-care li a:hover {
	color: #1c718e !important;
	text-decoration: none;
}
ul#menu-sidebar-useful-links li:first-child,  ul#menu-sidebar-residential-aged-care li:first-child {
	margin-top: 0;
}
.widget > .menu-sidebar-useful-links .current-menu-item a,  .widget > .menu-sidebar-residential-aged-care .current-menu-item a {
	color: #f00 !important;
}
.widget {
	margin-bottom: 50px;
	font-size: 14px;
	line-height: 24px;
	font-weight: 500;
}
.widget ul li {
	padding: 10px 0;
	border-top: 1px dashed #ccc;
}
.widget-title {
	font-size: 15px !important;
	line-height: 22px;
	font-weight: 600;
	margin: 0 0 30px;
}

/* Tabs */

.krown-tabs .titles .opened {
    background-color: #1c718e !important;
    border-color: transparent !important;
}
.krown-tabs .titles li {
    float: left;
    display: table;
    padding: 0;
    border: 1px solid #eeeeee;
    border-bottom: none;
    border-radius: 0 0 0 0;
    margin-right: -1px;
    height: 85px;
    cursor: pointer;
    position: relative;
	text-align: center; 
}

.krown-tabs .titles {
    border-bottom: 3px solid #1c718e;
}

.krown-tabs.small .titles h5 {
    font-weight: 500;
    padding: 2px 20px 0 20px;
}

.krown-tabs.small .contents {
    padding-top: 30px;
	padding-bottom: 30px;
}


/* ------------------------



-----   Animations   -----



------------------------------*/



*:before, i, .krown-text-icon *, .krown-tabs .titles *, .top-menu li, .top-menu span, .krown-social.header span, .portfolio-item.classic > a .hover, .krown-accordion h5, input, textarea, button, .filter li, .post-title *, #tertiary-footer .collapsed-title, .tparrows.default, .tp-bullets.simplebullets.round .bullet, .author-avatar, .krown-flickr img, .fancybox-nav span, .fancybox-close, .responsive-design-cover {
	-webkit-transition: border-color 100ms linear, background-color 100ms linear, color 100ms linear, opacity 100ms linear;
	transition: border-color 100ms linear, background-color 100ms linear, color 100ms linear, opacity 100ms linear;
}
a, i, .krown-text-icon *, .krown-tabs .titles *, .top-menu li, .top-menu span {
	-webkit-transition: border-color 30ms linear, background-color 30ms linear, color 30ms linear, opacity 30ms linear;
	transition: border-color 30ms linear, background-color 30ms linear, color 30ms linear, opacity 30ms linear;
}
/* ----------------------------



-----      4 Panels      ------



------------------------------*/



.panel-homepage img {
	z-index: 9999;
	display: block;
	margin-bottom: 16px;
}
.panel-homepage p {
	margin: 0;
	padding: 0;
}
.panel-homepage p a:link, .panel-homepage p a:visited {
	border-bottom: 2px solid #1a8c99;
	background-color: #e4e4e4;
	margin-bottom: 22px;
	height: 211px;
	display: block;
	width: 100%;
	text-transform: uppercase;
	color: #254961;
	text-align: center;
	font-weight: 600;
	font-size: 15px;
}
.panel-homepage p a:hover, .panel-homepage p a:active {
	border-bottom: 3px solid #254961;
	transition: 300ms linear border-bottom;
}
.krown-column-row {
	padding: 0 0 30px 0;
}
/********************************* Map *********************************/



#map-contact {
	margin-top: -30px;
}
.full-width #content > .krown-column-row {
	border-bottom: none;
}
/******************************** Footer ********************************/



#primary-footer {
	padding: 50px 0;
	background-color: #eee;
	color: #222;
	margin-top: 60px;
}

#primary-footer .wrapper {
	position: relative;
}

.footer-mountain {
	width: 535px;
	height: 70px;
	position: absolute;
	display: block;
	top: -120px;
	left: -234px;
	z-index: 0;
}

.current-menu-item {
	color: #1c718e;
}
.widget .current-menu-item a {
	color: #1c718e !important;
	font-weight: 500;
}

#primary-footer .widget ul a, #primary-footer .krown-widget span {
    color: #222;
}

#primary-footer .widget ul a:hover {
    color: #1c718e;
}

#primary-footer .widget ul li {
    border-color: #ccc;
}

#rev-slider-widget-3.widget {
	margin-bottom: 20px;
}
#primary-footer .textwidget a {
	color: #1c718e;
	font-weight: 600;
}

#primary-footer .textwidget a:hover {
	color: #000;
}

#primary-footer a:hover {
	color: #111;
	transition: color 200ms linear;
}
#primary-footer .widget-title {
	font-weight: 600;
	color: #555;
	text-transform: uppercase;
    margin: 0 0 20px;
}
ul.secondary-footer-menu {
	list-style: none;
}
ul.secondary-footer-menu li {
	float: left;
	padding: 0px 10px;
}
ul.secondary-footer-menu li a {
	color: #959595;
}
ul.secondary-footer-menu li a:hover {
	color: #fff;
	text-decoration: none;
}

/* ------------------------



-----   Media Queries   -----



------------------------------*/



/** for smaller screens */



@media screen and (max-width: 740px) {
#wpmem_reg label.text, #wpmem_reg label.checkbox,  #wpmem_reg label.textarea, #wpmem_reg label.select,  #wpmem_login label, #wpmem_reg .div_text, #wpmem_reg .div_textarea,  #wpmem_reg .div_select, #wpmem_login .div_text,  #wpmem_reg .div_checkbox, #wpmem_reg .button_div, #wpmem_login .button_div {
	float: none;
}
#wpmem_reg label.text, #wpmem_reg label.checkbox,  #wpmem_reg label.textarea, #wpmem_reg label.select,  #wpmem_login label {
	width: 90%;
	padding: 5px 0 0 0;
}
#wpmem_reg label.textarea {
	height: 26px;
}
#wpmem_reg .div_text, #wpmem_reg .div_textarea,  #wpmem_reg .div_select, #wpmem_login .div_text,  #wpmem_reg .div_checkbox {
	width: 98%;
}
#wpmem_msg, .wpmem_msg {
	width: 100%;
}
.wp-mem-col-left {
	float: none;
	width: 100%;
	margin: 0;
	padding: 10px 0px;
}
#wpmem_reg, #wpmem_login {
	color: #555;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	width: 100%;
	float: none;
	border-top: 1px dashed #ccc;
	border-bottom: none;
	border-left: none;
	border-right: none;
	padding: 25px 0;
}
#wpmem_reg .button_div input.buttons,  #wpmem_login .button_div input.buttons {
	float: left;
	margin: 30px 0;
	width: 100%;
	clear: both;
}
#wpmem_login .link-text {
	clear: both;
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	text-align: left !important;
}
#wpmem_reg .req-text,  #wpmem_login .req-text {
	margin: 50px 0px 0px 5px;
	clear: both;
}

#contact-details,
img.heartbeat {
	display: none !important;
}

#logo {
    margin: 25px 0px 15px 0px;
}

#secondary-header {
	height: 164px !important;
	background: none;
}

.krown-column-container {
    margin-top: 25px;
}
}

/* Smaller screens & really big devices (landscape mode) */



@media all and (min-width: 991px) and (max-width: 1160px) {
.full-width #content > .krown-column-row > .row-content, .wrapper {
	width: 970px;
}
.top-menu > li > a {
	padding-right: 0px !important;
}
.panel-homepage p a:link, .panel-homepage p a:visited {
	height: 180px;
	font-size: 13px;
	margin-bottom: 18px;
}
#contact-details {
	position: absolute;
	top: 30px;
	width: 260px;
	height: 50px;
	right: 0px;
}

#main-search {
	right: 0px;
}
.opened i.krown-icon-search {
	color: #7a8980 !important;
	margin-top: 5px;
	margin-right: 5px;
	font-size: 22px !important;
}
.krown-column-row {
	padding: 20px 0;
}
nav#main-menu {
	height: 0px !important;
	margin-right: 70px;
	margin-top: 11px;
}

#secondary-header img.heartbeat {
	position: absolute;
	top: 29px;
	right: -192px;
	z-index: -99;
}

.lead-box h2 {
	font-size: 25px;
	line-height: 1.25;
}


}

/* Large devices in portrait mode */



@media all and (min-width: 741px) and (max-width: 990px) {
h2 {
	font-size: 20px;
	line-height: 30px;
	margin: 0 0 30px 0;
	padding-bottom: 8px;
}
.BlogCategories ul li a {
	font-size: 11px;
	font-weight: 600;
	line-height: 14px;
}
.full-width #content > .krown-column-row > .row-content, .wrapper {
	width: 720px;
}
#secondary-header {
	height: 195px !important;
	background: url(images/bg-header-mobile.png) repeat-x top !important;
	margin-bottom: 0px;
}
#secondary-header .header-content {
	width: 100%;
	height: 164px !important;
	top: 0px !important;
	box-shadow: none;
	background-color: transparent;
	position: relative;
}

#secondary-header img.heartbeat {
    position: absolute;
    top: 68px;
    right: -170px;
    z-index: -99;
}

#logo {
	width: 200px !important;
	height: 84px !important;
	margin-top: 20px;
	float: left;
	margin-right: 20px;
}

#contact-details {
	position: absolute;
	top: 30px;
	width: 260px;
	height: 50px;
	right: 50px;
}

.header-contact-menu {
	list-style: none;
}
.header-contact-menu li {
	float: left;
	font-size: 14px;
	padding: 0 0 10px 0;
	line-height: 1.3;
	font-weight: 500;
}

.header-contact-menu a {
    float: left;
    min-width: 47px;
    min-height: 46px;
    text-align: center;
    font-size: 20px;
    padding: 9px 11px;
    font-weight: 500;
    color: #7a8980;
    border: 1px solid #7a8980;
    margin-right: 6px;
}

#main-search #searchform .krown-icon-search {
	top: 23px; 
}

#main-search {
	position: absolute;
	right: 0px;
	top: -4px;
	z-index: 999;
	display: block !important;
}

#main-search #searchform .krown-icon-search {
	font-size: 20px;
}
/*.opened .krown-icon-search {
	color: #1c718e !important;
	top: 20px;
}*/

.opened .krown-icon-search {
	color: #7a8980 !important;
	margin-top: 5px;
	margin-right: 5px;
	font-size: 22px !important;
}

#main-search #s {
	background: #fff;
	border: 1px solid #e9e9e9;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05) !important;
	color: #1a8c99;
	font-size: 14px;
	font-weight: 500;
	height: 47px;
	line-height: 12px;
	position: absolute;
	right: -1px;
	top: 9px;
	padding-right: 40px;
	width: 450px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0.5;
	visibility: hidden;
}

#main-menu {
	margin-right: 0 !important;
}

#main-menu .top-menu, #breadcrumbs, #main-cart {
	display: none !important;
}

#main-menu .responsive-menu {
	display: block !important;
	margin-top: -50px;
	position: absolute;
	right: 0px;
	top: 50%;
}

.panel-homepage p a:link, .panel-homepage p a:visited {
	height: 135px;
	font-size: 10px;
	margin-bottom: 10px;
	text-align: center;
	background-image: none;
	background-color: #e4e4e4;
}
.panel-homepage p a:hover, .panel-homepage p a:active {
	background-color: #cfcdce;
}
.panel-homepage img {
	margin-bottom: 10px;
	margin-left: 0px;
}
.krown-column-row {
	padding: 10px 0;
}
}

/* Smaller devices & regular smartphones */

@media all and (min-width: 501px)and (max-width: 740px) {
.full-width #content > .krown-column-row > .row-content, .wrapper {
	width: 100%;
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.krown-column-container {
	width: 100% !important;
	margin-left: 0 !important;
	margin-top: 30px;
}
#content > .wrapper {
	padding: 0 0 100px;
}
#main-menu .responsive-menu {
	right: 12px;
}
.panel-homepage p a:link, .panel-homepage p a:visited {
	background-color: #e4e4e4;
	border-bottom: 2px solid #1a8c99;
	margin-bottom: 15px;
	height: 100px;
	display: block;
	width: 100%;
	text-transform: uppercase;
	color: #254961;
	text-align: center;
	font-weight: 600;
	font-size: 15px;
	position: relative;
}
.panel-homepage p a:hover, .panel-homepage p a:active {
	background-color: #cfcdce;
	border-bottom: 3px solid #254961;
	transition: 300ms linear border-bottom;
}
p span.panel-homepage-text {
	margin-top: 40px;
	margin-left: 30px;
	float: left;
	word-wrap: normal;
}
.panel-homepage img {
	z-index: 9999;
	display: block;
	margin-bottom: 0px;
	float: left;
	height: 100px;
	width: 170px;
}
.panels-homepage .krown-column-row .krown-column-container:first-child,  .panels-homepage .krown-column-row .krown-column-container {
	margin-top: 0;
}

#secondary-header img.heartbeat {
	display: none;
}

.header-contact-menu {
	list-style: none;
}
.header-contact-menu .directions,  .header-contact-menu .header-contact-menu-social-icons {
	display: none;
}
.header-contact-menu .acute-ward {
	border-right: none;
}
#main-search {
	display: none !important;
}

#contact-details {
	position: absolute;
	top: 60px;
	width: 175px;
	left: 300px;
}
ul.header-contact-menu li {
	float: none;
	border-right: none;
	font-size: 16px;
}
ul.header-contact-menu li:first-child {
	margin-bottom: 10px;
	margin-top: -20px;
}

.lead-box h2 {
	font-size: 25px;
}
}

@media all and (min-width: 301px) and (max-width: 550px) {
.krown-column-row {
	padding: 10px 0;
}
.panel-homepage p a:link, .panel-homepage p a:visited {
	font-size: 14px;
	line-height: 18px;
	height: 71px;
}
.panel-homepage img {
	z-index: 9999;
	display: block;
	margin-bottom: -10px;
	float: left;
	height: 71px;
	width: 120px;
}

#main-menu .responsive-menu {
	display: block !important;
	margin-top: -10px;
	right: 15px;
	top: 50%;
}
.header-contact-menu .directions,  .header-contact-menu .header-contact-menu-social-icons {
	display: none;
}

/************************************************/


.header-contact-menu {
	list-style: none;
}
ul.header-contact-menu li {
	float: left;
	border-right: none;
	font-size: 14px;
	margin-bottom: 0px;
}
ul.header-contact-menu li:first-child {
	margin-top: 0px;
}
.header-contact-menu span.white {
	color: #7a8980;
	font-weight: 600;
	border: 1px solid #7a8980;
}
.header-contact-menu span.green a {
	color: #1c718e;
	font-weight: 600;
}
/***********************************************/



.panels-homepage .krown-column-row .krown-column-container:first-child,  .panels-homepage .krown-column-row .krown-column-container {
	margin-top: 0;
}

.lead-box h2 {
	font-size: 25px;
}
}

@media all and (min-width: 451px) and (max-width: 550px) {
p span.panel-homepage-text {
	margin-top: 25px;
	margin-left: 10px;
	text-align: left;
	float: left;
	width: 250px;
}
}

@media all and (min-width: 400px) and (max-width: 450px) {
p span.panel-homepage-text {
	font-size: 12px;
	margin-top: 25px;
	margin-left: 10px;
	text-align: left;
	float: left;
	width: 200px;
}
}

@media all and (min-width: 0px) and (max-width: 399px) {
p span.panel-homepage-text {
	font-size: 12px;
	margin-top: 18px;
	margin-left: 10px;
	text-align: left;
	float: left;
	width: 100px;
}
#logo {
	width: 200px !important;
	height: 84px !important;
	margin-top: 40px;
	float: left;
	margin-right: 20px;
}
.header-contact-menu-social-icons, .header-contact-menu {
	display: none;
}
}

@media all and (max-width: 300px) {
html, body {
	overflow-x: scroll;
	width: 300px !important;
}
#secondary-header .header-content {
	width: 280px;
	height: 169px;
	top: 0px !important;
}
}
.visual-form-builder label.vfb-choice {
	margin: 0px 0 0 23px;
	padding: 0 0 20px;
	width: 88%;
	font-size: 100%;
	line-height: 150%;
}
.verification-height {
	margin-top: -50px;
}
input[type="radio"] {
	width: auto;
	height: auto;
	float: left;
	margin: 2px 10px 0 0;
}
input[type="submit"] {
	font-size: 12px;
	line-height: 12px;
	font-weight: 700;
	padding: 11px 20px;
	height: 38px;
	text-transform: uppercase;
	color: #ffffff !important;
	font-weight: 700;
	background-color: #1c718e;
	border: none !important;
	border-radius: 5px !important;
	display: inline !important;
	text-align: center;
	width: auto !important;
	cursor: pointer;
}

table {
    width: 100%;
    border: 1px solid #E9E9E9;
    text-align: left;
    background-color: #fff;
}

input, textarea {
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #E9E9E9;
    padding: 0px 17px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    width: 70%;
    color: #444;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    display: inline-block;
    resize: none;
    height: 50px;
    margin: 0px 0px 20px;
    box-shadow: none !important;
    border-radius: 0px !important;
}

.visual-form-builder label.vfb-choice {
    margin: 0px 0px 0px 23px;
    padding: 0px 0px 5px;
    width: 88%;
    font-size: 100%;
    line-height: 150%;
}

#ui-datepicker-div {
    position: absolute;
    top: 5879px;
    left: 626px;
    z-index: 9901;
    display: block;
	background-color: #C9E6E6;
}

.ui-datepicker-calendar {
	background-color: #C9E6E6;
	border: 1px solid #ffffff;
}

.ui-datepicker-header {
	padding: 10px;
}

.vfbp-form .btn-primary {
    color: #FFF;
    background-color: #008B99;
    border-color: #008B99;
}

input[type="submit"] {
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    padding: 11px 20px;
    height: 38px;
    text-transform: uppercase;
    color: #ffffff !important;
    font-weight: 700;
    background-color: #1c718e;
    border: none !important;
    border-radius: 0px !important;
    display: inline !important;
    text-align: center;
    width: auto !important;
    cursor: pointer;
	margin-top: 40px;
}

label input {
	margin-left: 10px;
}